Bug 3745 - Почтовый клиент mozilla-1.6-alt1
: Почтовый клиент mozilla-1.6-alt1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-27 14:44 by
Modified: 2005-10-16 13:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-27 14:44:35
В почтовом клиенте Mozilla внизу :

<menuitem label="&enigmail.pgpSecurityInfo.label;>"
-----------------------^
------- Comment #1 From 2004-02-27 14:53:07 -------
mozilla-1.6-alt1
------- Comment #2 From 2004-03-02 17:04:53 -------
fixed